@CHARSET "UTF-8";

/********************************************/
/* 基本から見た目変える時はここに記述       */
/* 各ページで読み込みをおこなっています     */
/********************************************/

/************************/
/* ポイント詳細         */
/************************/
/*基本タブ 非表示 カナ*/
#App_View_Manage_Point_Edit #pointTitleKana{
	display:none;
}

/*備考非表示*/
#App_View_Manage_Point_Edit #pointNote{
	display:none;
}

/*トリガータブ 非表示 */
#App_View_Manage_Point_Edit #Trigger{
	display:none;
}

/*詳細タブ 非表示 管理番号、席数、滞在時間 */
#App_View_Manage_Point_Edit #detailCustomerManageId,
#App_View_Manage_Point_Edit #detailSeatCapacity,
#App_View_Manage_Point_Edit #detailSojournMinutes{
	display:none;
}

/*検索リスト*/
#SearchList{
	width:100%;
	height:730px;
	margin-top:20px;
}

/************************/
/* コース詳細         */
/************************/
/*トリガー非表示 */
#App_View_Manage_Course_Edit #triggerSelect,
#App_View_Manage_Course_Edit #triggerDetail{
	display:none;
}

